Skybot itself also is not vulnerable, this is a Linux OS issue, not our application issue.